SciQLOP - Task #1708
Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
User story # 1299 (Closed): Suppression d'une variable

Suppression d'une variable sélectionnée

27/06/2017 12:01 PM - Anonymous

Status: Closed Start date: 29/06/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une variable sélectionné peut étre supprimé via son menu contextuel

History

#1 - 27/06/2017 02:21 PM - Anonymous

Supprime définitivement la variable de Sciglop. Supprime donc également son affichage s'il faut.
Doit aussi garentir que les conteneurs n'ont plus aucun lien avec elle

#2 - 27/06/2017 03:17 PM - Anonymous

- Assignee set to Anonymous

#3 - 29/06/2017 10:24 AM - Anonymous
- Status changed from New to In Progress

- Start date set to 29/06/2017

#4 - 30/06/2017 09:34 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 05/07/2017 11:40 AM - Anonymous
- Status changed from Feedback to Closed
